.text_gr {font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 9pt; color: #333333; line-height: 11pt; }
a.text_gr:link { text-decoration: none }
a.text_gr:active { text-decoration: none }
a.text_gr:visited { text-decoration: none }
a.text_gr:hover { text-decoration: none; color=#000000}

.text_gr_b {FONT-WEIGHT: bold; font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 9pt; color: #333333; line-height: 11pt; }
a.text_gr_b:link { text-decoration: none }
a.text_gr_b:active { text-decoration: none }
a.text_gr_b:visited { text-decoration: none }
a.text_gr_b:hover { text-decoration: none; color=#000000}

.text_bl {font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 9pt; color: #336699; line-height: 11pt; }
a.text_bl:link { text-decoration: none }
a.text_bl:active { text-decoration: none }
a.text_bl:visited { text-decoration: none }
a.text_bl:hover { text-decoration: none; color=#000000}

.text_bl_b {FONT-WEIGHT: bold; font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 9pt; color: #336699; line-height: 11pt; }
a.text_bl_b:link { text-decoration: none }
a.text_bl_b:active { text-decoration: none }
a.text_bl_b:visited { text-decoration: none }
a.text_bl_b:hover { text-decoration: none; color=#000000}

.text_red {font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 9pt; color: #990000; line-height: 11pt; }
a.text_red:link { text-decoration: none }
a.text_red:active { text-decoration: none }
a.text_red:visited { text-decoration: none }
a.text_red:hover { text-decoration: none; color=#000000}

.text_red_b {FONT-WEIGHT: bold; font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 9pt; color: #990000; line-height: 11pt; }
a.text_red_b:link { text-decoration: none }
a.text_red_b:active { text-decoration: none }
a.text_red_b:visited { text-decoration: none }
a.text_red_b:hover { text-decoration: none; color=#000000}

.text_grn {font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 9pt; color: #99cc33; line-height: 11pt; }
a.text_or:link { text-decoration: none }
a.text_or:active { text-decoration: none }
a.text_or:visited { text-decoration: none }
a.text_or:hover { text-decoration: none; color=#000000}

.text_grn_b {FONT-WEIGHT: bold; font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 9pt; color: #99cc33; line-height: 11pt; }
a.text_grn_b:link { text-decoration: none }
a.text_grn_b:active { text-decoration: none }
a.text_grn_b:visited { text-decoration: none }
a.text_grn_b:hover { text-decoration: none; color=#000000}

.text_white {font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 9pt; color: #ffffff; line-height: 11pt; }
a.text_white:link { text-decoration: none }
a.text_white:active { text-decoration: none }
a.text_white:visited { text-decoration: none }
a.text_white:hover { text-decoration: none; color=#000000}

.text_white_b {FONT-WEIGHT: bold; font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 9pt; color: #ffffff; line-height: 11pt; }
a.text_white_b:link { text-decoration: none }
a.text_white_b:active { text-decoration: none }
a.text_white_b:visited { text-decoration: none }
a.text_white_b:hover { text-decoration: none; color=#000000}

.link {font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 9pt; color: #990000; line-height: 11pt; }
a.link:link {  }
a.link:active { }
a.link:visited {}
a.link:hover { text-decoration: underline; color=#660000}

.small {font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 7pt; color: #333333; line-height: 8pt; }
a.small:link { text-decoration: none; color=#333333 }
a.small:active { text-decoration: none; color=#333333 }
a.small:visited { text-decoration: none; color=#333333 }
a.small:hover { text-decoration: none; color=#000000}

.small_b {FONT-WEIGHT: bold; font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 7pt; color: #333333; line-height: 8pt; }
a.small_b:link { text-decoration: none; color=#333333 }
a.small_b:active { text-decoration: none; color=#333333 }
a.small_b:visited { text-decoration: none; color=#333333 }
a.small_b:hover { text-decoration: none; color=#000000}

.button_bl {font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 8pt; color: #006699; line-height: 9pt; }
a.button_bl:link { text-decoration: none }
a.button_bl:active { text-decoration: none }
a.button_bl:visited { text-decoration: none }
a.button_bl:hover { text-decoration: none; color=#000000}

.button_gr {font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 8pt; color: #333333; line-height: 9pt; }
a.button_gr:link { text-decoration: none }
a.button_gr:active { text-decoration: none }
a.button_gr:visited { text-decoration: none }
a.button_gr:hover { text-decoration: none; color=#000000}

.TableBorder
{
    BORDER-COLLAPSE: collapse;
    BORDER-BOTTOM: 1px solid;
    BORDER-LEFT: 1px solid;
    BORDER-RIGHT: 1px solid;
    BORDER-TOP: 1px solid;
}

